# d2vm -

Skip to content

# d2vm

### Options

      -h, --help          help for d2vm
          --time string   Enable formated timed output, valide formats: 'relative (rel | r)', 'full (f)' (default "none")
      -v, --verbose       Enable Verbose output

### SEE ALSO

- d2vm build - Build a vm image from Dockerfile
- d2vm completion - Generate the autocompletion script for the specified shell
- d2vm convert - Convert Docker image to vm image
- d2vm run - Run the virtual machine image
- d2vm version -